== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
var:
  description: a variable
  default: 9
  choices:
    jinja: |
      {% for item in trange(0, 10) %}
      {{ item }}
      {%- endfor %}
    return_type: number
    description: choice for 0 to 9
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[choice]` `standard` `mandatory`            | 
A variable. +
**Choices**: choice for 0 to 9. +
**Default**: 9               
|====

